Browse FAQs

EcoStruxure Operator Terminal Expert v3.1 shows message - the current license won't support HMIST6xxxx

Published date: 19 December 2019

Issue
In EcoStruxure Operator Terminal Expert v3.1 Buildtime, the message display window shows
"The Current license won't support HMIST6xxx" even though I have a registered version of the software.

Product Line
EcoStruxure Operator Terminal Expert

Cause
This is a known issue in EcoStruxure Operator Terminal Expert v3.1 and is only a displayed message that will not affect download to your HMI.

Resolution
This visual issue is fixed in the upcoming EcoStruxure Operator Terminal Expert v3.1 SP1.
Please keep an eye out for the service pack from your Schneider Electric Software Update Tool.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.